/* CSS Document */

* { padding: 0; margin: 0; }

body {
font-family: Tahoma;
font-size: 13px;
padding: 0px;
background: #fff;
}

#body {
margin: 0 auto;
width: 1280px;
}

#hd {
width: 1280px;
height: 135px;
background: #fff;
}

#top-lg {
float: left;
width: 190px;
height: 135px;
background-image: url(../img/top-envea.jpg);
margin-left: 40px;
}

#top-lg a {
display: block;
width: 190px;
height: 135px;
background-image: url(../img/top-envea.jpg)  no-repeat;
}

#top-of {
float: left;
width: 1010px;
height: 135px;
margin-top: px;
background: #fff;
}

#top-slog {
float: left;
width: 990px;
background: #fff;
color: #0066cc;
font: 24px Tahoma;
margin-top: 20px;
margin-left: 55px;
text-align:center;
line-height: 1.5;
}

#top-dl {
width: 990px;
background: #fff;
color: #0066cc;
font: 14px Tahoma;
margin-top: 10px;
margin-left: 55px;
text-align:center;
line-height: 1.5;
}

#top-menu {
color: #000;
font-family: Tahoma;
font-size: 14px;
padding: 10px 0px;
background: #e6e6e6;
width: 1210px;
margin-top: 5px;
margin-left: 40px;
}

#top-menu a {
padding: 10px 15px;
color: #000;
font: 14px Tahoma;
text-decoration:underline;
}

#top-menu a:hover {
padding: 10px 15px;
color: #0074ff;
font: 14px Tahoma;
text-decoration: underline;
}

#leftblock {
color:#ffffff;
padding:0px;
background:#ffffff;
width: 250px;
height:auto;
float: left;
margin-left:40px;
margin-top:5px;
}

#leftmenu a {
display:block;
padding:5px 15px;
color:#ffffff;
font:14px Tahoma;
text-align:left;
text-decoration:none;
font-weight:normal;
background:#0074ff;
border:1px solid #0074ff;
margin-bottom:4px;
}

#leftmenu a:hover {
background: #ffffff;
border:1px solid #0074ff;
color:#006CB7;
}

#leftpromo a {
display:block;
padding:5px 15px;
color:#ffffff;
font:14px Tahoma;
text-align:left;
text-decoration:none;
font-weight:normal;
background:#ff6600;
border:1px solid #ff6600;
margin-bottom:4px;
}

#leftpromo a:hover {
background: #ffffff;
border:1px solid #ff6600;
color:#ff6600;
}

#focus {
background:#fff;
margin-top:5px;
margin-left:30px;
padding:10px;
width: 916px;
height:auto;
float: left;
border:2px solid #ff0000;
}

#focus ul {
margin-bottom:0px;
}

#focus li {
padding:0px;
margin-left:50px;
}

#content {
background:#fff;
margin-top:0px;
margin-left:30px;
padding:0;
width: 920px;
height:auto;
float: left;
border:0px solid #ccc;
}

#content ul {
margin-bottom:0px;
}

#content li {
padding:0px;
margin-left:15px;
}

#content li a {
padding:5px;
text-decoration:underline;
color:#006CB7;
}

#content li a:hover {
padding:5px;
text-decoration:underline;
color:#333;
}

#catalog {
font-family: Tahoma;
font-size:12pt;
color:#000;
margin-bottom:10px;
}

#catalog a {
font-family: Tahoma;
font-size:12pt;
color:#074ff;
font-weight:bold;
text-decoration:underline;
}

#catalog a:hover {
text-decoration:underline;
color:#333;
}

.clear { clear: both; background: none; }

#bottom {
clear: both;
color: #ffffff;
font-family: Tahoma;
font-size: 13px;
padding:10px 0px;
background: #999999;
width:1200px;
border:0px solid #cccccc;
margin-top:30px;
margin-left:40px;
}

#bottom a {
   margin:0px 0px;
   padding:10px 15px;
   color:#fff;
   text-decoration:none;
   font:13px Tahoma;
   font-weight:normal;
   border:0px solid #ccc;
}

#bottom a:hover {
   margin:0px 0px;
   padding:10px 15px;
   background: #0074ff;
   color:#fff;
   border:0px solid #ccc;
}

#cop {
width: 1000px;
height:15px;
margin-top:10px;
margin-bottom:50px;
margin-left:56px;
float: left;
border:0px solid #ccc;
color:#666;
font:11px Tahoma;
}

#cop a {
   text-decoration:none;
   color:#666;
   font:11px Tahoma;
}

#cop a:hover {
   color:#FF0000;
}

#counter {
width: 88px;
height:15px;
border:0px solid #ccc;
margin-top:10px;
margin-bottom:50px;
margin-left:96px;
float: left;
border:0px solid #ccc;
}

h1   {text-align:left; font-size:12pt; color:#0074ff; margin-top:10px; margin-bottom:5px;}
h2   {text-align:left; font-size:12pt; color:#000000; margin-top:10px; margin-bottom:5px;}
h3   {text-align:left; font-size:12pt; color:#003366; margin-top:10px; margin-bottom:5px;}
h4   {text-align:left; font-size:12pt; color:#0074ff; margin-top:0px; margin-bottom:5px;}
h5   {text-align:left; font-size:12pt; color:#003366; margin-top:0px; margin-bottom:5px;}
h6   {text-align:left; font-size:12pt; color:#0074ff; margin-top:10px; margin-bottom:0px;}
p    {text-align:left; font-size:10pt; color:#000000; padding:5px 0px;}
small        {  font-family: Tahoma; font-size:10pt; color:#fff;}
a:link       {  font-family: Tahoma; font-size: 10pt; color:#0074ff;text-decoration:underline;}
a:visited    {  font-family: Tahoma; font-size: 10pt; color:#0074ff;text-decoration:underline;}
a:hover      {  font-family: Tahoma; font-size: 10pt; color:#000;text-decoration:underline;}
ul           {  padding:5px 0px;}
ol           {  padding:0px 0px;}
li           {  font-family: Tahoma; font-size: 10pt; margin-bottom:0px;}
table        {  font-family: Tahoma; font-size: 10pt; margin-top:15px; margin-bottom:10px; padding:5px 5px;}
td           {  font-family: Tahoma; font-size: 10pt; padding:5px 5px;}
table.grayborder    {  border-collapse:collapse;}
table.grayborder td {  border:1px solid #cccccc;}

#prev {
color:#006CB7;
background:#e6e6e6;
margin-top:10px;
margin-bottom:15px;
margin-left:10px;
width: 900px;
height:auto;
padding:10px;
font-size:11pt;
}

#prev ul {
margin-bottom:0px;
font-size:11pt;
}

#prev li {
color:#333333;
padding:5px;
margin-left:40px;
font-size:11pt;
}

#prev li a {
padding:0px;
text-decoration:underline;
color:#006CB7;
font-size:11pt;
}

#prev li a:hover {
padding:0px;
text-decoration:underline;
color:#333;
font-size:11pt;
}

#prev2 {
color:#006CB7;
background:#fff;
margin-top:5px;
margin-bottom:15px;
margin-left:10px;
width: 900px;
height:auto;
padding:10px;
font-size:11pt;
border:1px solid #0074ff;
}

#prev2 ul {
margin-bottom:0px;
font-size:11pt;
}

#prev2 li {
color:#333333;
padding:5px;
margin-left:40px;
font-size:11pt;
}

#prev2 li a {
padding:0px;
text-decoration:underline;
color:#333;
font-size:11pt;
}

#prev2 li a:hover {
padding:0px;
text-decoration:underline;
color:#006CB7;
font-size:11pt;
}

a.swr01 {
background: url(../img/swr01-1.jpg);
display: block;
float: left;
width: 200px;
height:175px;
margin-left: 20px;
margin-top: 20x;
}
a.swr01:hover {
background: url(../img/swr01-2.jpg);
}

a.swr02 {
background: url(../img/swr02-1.jpg);
display: block;
float: left;
width: 200px;
height:175px;
margin-left: 20px;
margin-top: 20x;
}
a.swr02:hover {
background: url(../img/swr02-2.jpg);
}

a.swr03 {
background: url(../img/swr03-1.jpg);
display: block;
float: left;
width: 200px;
height:175px;
margin-left: 20px;
margin-top: 20x;
}
a.swr03:hover {
background: url(../img/swr03-2.jpg);
}

a.swr04 {
background: url(../img/swr04-1.jpg);
display: block;
float: left;
width: 200px;
height:175px;
margin-left: 20px;
margin-top: 20x;
}
a.swr04:hover {
background: url(../img/swr04-2.jpg);
}

a.swr05 {
background: url(../img/swr05-1.jpg);
display: block;
float: left;
width: 200px;
height:175px;
margin-left: 20px;
margin-top: 20x;
}
a.swr05:hover {
background: url(../img/swr05-2.jpg);
}

a.swr06 {
background: url(../img/swr06-1.jpg);
display: block;
float: left;
width: 200px;
height:175px;
margin-left: 20px;
margin-top: 20x;
}
a.swr06:hover {
background: url(../img/swr06-2.jpg);
}

a.swr07 {
background: url(../img/swr07-1.jpg);
display: block;
float: left;
width: 200px;
height:175px;
margin-left: 20px;
margin-top: 20x;
}
a.swr07:hover {
background: url(../img/swr07-2.jpg);
}

a.swr08 {
background: url(../img/swr08-1.jpg);
display: block;
float: left;
width: 200px;
height:175px;
margin-left: 20px;
margin-top: 20x;
}
a.swr08:hover {
background: url(../img/swr08-2.jpg);
}

a.swr09 {
background: url(../img/swr09-1.jpg);
display: block;
float: left;
width: 200px;
height:175px;
margin-left: 20px;
margin-top: 20x;
}
a.swr09:hover {
background: url(../img/swr09-2.jpg);
}

a.swr10 {
background: url(../img/swr10-1.jpg);
display: block;
float: left;
width: 200px;
height:175px;
margin-left: 20px;
margin-top: 20x;
}
a.swr10:hover {
background: url(../img/swr10-2.jpg);
}

a.swr11 {
background: url(../img/swr11-1.jpg);
display: block;
float: left;
width: 200px;
height:175px;
margin-left: 20px;
margin-top: 20x;
}
a.swr11:hover {
background: url(../img/swr11-2.jpg);
}

a.swr12 {
background: url(../img/swr12-1.jpg);
display: block;
float: left;
width: 200px;
height:175px;
margin-left: 20px;
margin-top: 20x;
}
a.swr12:hover {
background: url(../img/swr12-2.jpg);
}

a.swr13 {
background: url(../img/swr13-1.jpg);
display: block;
float: left;
width: 200px;
height:175px;
margin-left: 20px;
margin-top: 20x;
}
a.swr13:hover {
background: url(../img/swr13-2.jpg);
}

a.swr14 {
background: url(../img/swr14-1.jpg);
display: block;
float: left;
width: 200px;
height:175px;
margin-left: 20px;
margin-top: 20x;
}
a.swr14:hover {
background: url(../img/swr14-2.jpg);
}

a.swr15 {
background: url(../img/swr15-1.jpg);
display: block;
float: left;
width: 200px;
height:175px;
margin-left: 20px;
margin-top: 20x;
}
a.swr15:hover {
background: url(../img/swr15-2.jpg);
}

a.swr16 {
background: url(../img/swr16-1.jpg);
display: block;
float: left;
width: 200px;
height:175px;
margin-left: 20px;
margin-top: 20x;
}
a.swr16:hover {
background: url(../img/swr16-2.jpg);
}

a.swr17 {
background: url(../img/swr17-1.jpg);
display: block;
float: left;
width: 200px;
height:175px;
margin-left: 20px;
margin-top: 20x;
}
a.swr17:hover {
background: url(../img/swr17-2.jpg);
}

a.swr18 {
background: url(../img/swr18-1.jpg);
display: block;
float: left;
width: 200px;
height:175px;
margin-left: 20px;
margin-top: 20x;
}
a.swr18:hover {
background: url(../img/swr18-2.jpg);
}

#swr01txt {
background:#fff;
width: 200px;
float: left;
border:0px solid #cccccc;
color:#004a80;
font-size:13px;
text-align: center;
margin-left: 20px;
margin-top: 10px;
}

#swr01txt a {
color:#004a80;
font-size:13px;
border:0px solid: #ffffff;
text-align: center;
text-decoration:underline;
}

#swr01txt a:hover {
color:#ff3a00;
text-decoration:underline;
}


.red {
color:#ff0000;
font: 14px Tahoma;
font-weight: 600;
}

.red a {
color: #ff0000;
font: 14px Tahoma;
text-decoration-style:dashed;
font-weight: 600;
}

.red a:hover {
color: #000;
font: 14px Tahoma;
text-decoration-style:dashed;
font-weight: 600;
}

#slider { /*положение слайдера*/
    position: relative;
	text-align: center;
    top: 10px;
}

#slider{ /*центровка слайдера*/
	margin: 0 auto;
}

#slides article{ /*все изображения справа друг от доруга*/
	width: 20%;
	float: left;
}

#slides .image{ /*устанавливает общий размер блока с изображениями*/
	width: 500%;
	line-height: 0;
}

#overflow{ /*сркывает все, что находится за пределами этого блока*/
	width: 100%;
	overflow: hidden;
}

article img{ /*размер изображений слайдера*/
	width: 100%;
}

#desktop:checked ~ #slider{ /*размер всего слайдера*/
	max-width: 960px; /*максимальнная длинна*/
}

/*настройка переключения и положения для левой стрелки*/
/*если свич1-5 активны, то идет обращение к лейблу из блока с id контролс*/
#switch1:checked ~ #controls label:nth-child(5), 
#switch2:checked ~ #controls label:nth-child(1),
#switch3:checked ~ #controls label:nth-child(2),
#switch4:checked ~ #controls label:nth-child(3),
#switch5:checked ~ #controls label:nth-child(4){
	background: url('prev.png') no-repeat; /*заливка фона картинкой без повторений*/
	float: left;
	margin: 0 0 0 -84px; /*сдвиг влево*/
	display: block;
	height: 68px;
	width: 68px;
}

/*настройка переключения и положения для правой стрелки*/
#switch1:checked ~ #controls label:nth-child(2), 
#switch2:checked ~ #controls label:nth-child(3),
#switch3:checked ~ #controls label:nth-child(4),
#switch4:checked ~ #controls label:nth-child(5),
#switch5:checked ~ #controls label:nth-child(1){
	background: url('next.png') no-repeat; /*заливка фона картинкой без повторений*/
	float: right;
	margin: 0 -84px 0 0; /*сдвиг вправо*/
	display: block;
	height: 68px;
	width: 68px;
}

label, a{ /*при наведении на стрелки или переключатели - курсор изменится*/
	cursor: pointer;
}

.all input{ /*скрывает стандартные инпуты (чекбоксы) на странице*/
	display: none;
}

/*позиция изображения при активации переключателя*/
#switch1:checked ~ #slides .image{
	margin-left: 0;
}

#switch2:checked ~ #slides .image{
	margin-left: -100%;
}

#switch3:checked ~ #slides .image{
	margin-left: -200%;
}

#switch4:checked ~ #slides .image{
	margin-left: -300%;
}

#switch5:checked ~ #slides .image{
	margin-left: -400%;
}

#controls{ /*положение блока всех управляющих элементов*/
	margin: -25% 0 0 0;
	width: 100%;
	height: 50px;
}

#active label{ /*стиль отдельного переключателя*/
	border-radius: 10px; /*скругление углов*/
	display: inline-block; /*расположение в строку*/
	width: 15px;
	height: 15px;
	background: #bbb;
}

#active{ /*расположение блока с переключателями*/
	margin: 23% 0 0;
	text-align: center;
}

#active label:hover{ /*поведение чекбокса при наведении*/
	background: #76c8ff;
	border-color: #777 !important; /*выполнение в любом случае*/
}

/*цвет активного лейбла при активации чекбокса*/
#switch1:checked ~ #active label:nth-child(1),
#switch2:checked ~ #active label:nth-child(2),
#switch3:checked ~ #active label:nth-child(3),
#switch4:checked ~ #active label:nth-child(4),
#switch5:checked ~ #active label:nth-child(5){
	background: #18a3dd;
	border-color: #18a3dd !important;
}

#slides .image{ /*анимация пролистывания изображений*/
	transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
}

#controls label:hover{ /*прозрачность стрелок при наведении*/
	opacity: 0.6;
}

#controls label{ /*прозрачность стрелок при отводе курсора*/
	transition: opacity 0.2s ease-out;
}
  